tensorflow装在树莓派上

因为Mac里的brew一下子把我的python升级到3.7还不能回滚,所以tensorflow只能安装在树莓派上。。。接下来只能用vim写tensorflow的代码了?

tensorflow 树莓派
阅读(11) 评论(0) 6 天前